.container {
    padding: 10px;
    &__domain_card {
        max-width: 320px;
    }
    &__title {
        font-size: 18px;
        color: #576CA8;
        font-family: NanumRegu;
    }
    &__subtitle {
        font-size: 18px;
        color: #1B264F;
        font-family: NanumGoRe;
    }
    &__analytics {
        font-size: 18px;
        color: #274690;
        font-family: NanumGoExBo;
        &:hover {
            color: #F5F3F5;
            background-color: #274690;
        }
    }
}